
function GetCalculatedContractDuration(const Data: TXMLDataWrapper): Variant;
begin
  Result := Round(YearSpan(Data.ValueByName('contract_startdate', wctDateTime), Data.ValueByName('contract_stopdate', wctDateTime)));
end;



begin
end.
